.card{
    
    border: none;
    width: 500px;
    padding: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: hsla(205, 46%, 30%, 1);
    background: linear-gradient(90deg,hsla(205, 46%, 30%, 1)0%,hsla(260, 29%, 36%, 1)100%);
}
.card  h1,
h5{
    color: #fff;
}
label{
    color: #fff;
}
a{
    color: rgb(243, 237, 237);

}
.anc{
    padding-left: 250px;
}